package com.eactive.eai.custom.alarm.key;

public final class CoreAlarmKey {
    
    private CoreAlarmKey() { }

    public static final AlarmKey CircuitBreaker = new DynamicAlarmKey("CircuitBreaker{ALARM}");

    public static final AlarmKey Timeout = new DynamicAlarmKey("Timeout{ALARM}");


}